import classes from './styles.module.scss';
const ContestNote = function ContestNote(props) {
  const {
    note
  } = props;
  return <p className={classes.container}>
      {note}
    </p>;
};
export default ContestNote;